<template>
  <section style="margin-top: 35px; margin-bottom: 80px; height: auto">
    <iframe src="https://www.sravni.ru/osago/wl/?uid=8e67aff5-4f89-45cd-a10c-4add9ce34101&amp;product=osago&amp;inframe=true&amp;layout=full&amp;aff_id=562&amp;offer_id=1064&amp;aff_sub=9&amp;source=1172" style="width: 100%; border: medium none; height: 2258px; min-width: 320px; overflow: hidden;" id="iFrameResizer0" scrolling="no"></iframe>
  </section>
</template>

<script>
export default {
  name: 'Osago'
}
</script>

<style scoped>
sravni-widget > div {
  display:none;
}
sravni-widget > div:first-child {
  display:block !important;
}
</style>
